import { GarbageTypes } from './GarbageTypes';
export default class Garbage extends eui.Image {
    constructor(value?: string | egret.Texture) {
        super(value);
    }

    public type: GarbageTypes;

    public isWrong: boolean = false;

    public isRight: boolean = false;

    public
}